/*
 * CSS Projekt Mammutbaum e.V.
 * lk / 4-2009 
 * based on Contenido sample css
 * @author Rudi Bieller
 * @copyright four for business AG <www.4fb.de>
 * @version 1.0.0
 * created 2008-03-04
 */
 body {
  padding: 0px;
  margin:0px;
  font-size:100.1%;
  text-align:center;
}
html, body, div, p, td, input, a, textarea, select {
    font-family:Verdana, Arial, sans-serif;
    color:#606060;
}

img {
    border:0;
}

#outerContainer {
  text-align:left;
  margin:auto;
  width: 990px;
    background-color: #d6ccc0;
    background-image:url(../images/Textspalte_weiss_ohne_240x10.jpg);
    background-repeat:repeat-y;    
}

#head {
  height: 282px;
  margin: 0px;
  background-color: #ccc;
}

#footer {
  margin: 0px;
  padding: 10px 10px 10px 250px;
  background-color: #d6ccc0;
    text-align:left;
    background-image:url(../images/Textspalte_weiss_ohne_240x10.jpg);
    background-repeat:repeat-y;
}

#center {
  position: relative;
  width: 100%;
    height: 700px;
}
#content {
  margin: 0px 240px;
  padding: 20px;
  height: 650px;
  background-color: #d6ccc0;
      
}
#navigation {
  position: absolute;
  top: 20px;
  left: 0px;
  width: 240px;
  height: 400px;
  font-size:11px;
  background-color: #ccc;
  background-image:url(../images/Textspalte_weiss_ohne_240x10.jpg);
  background-repeat:repeat-y;
}
#media {
  position: absolute;
  padding: 20px 0 0 0;
  top: 0px;
  right: 0px;
  width: 240px;
  background-color: #d6ccc0;
}

/* ###################################################### */
/* ####################### NAVIGATION ################### */
/* ###################################################### */

/* Level 1 */
#navigation ul {
    width:230px;
    margin:0;
    padding:0;
    /*background-color:#F2F2F2;*/
    background-color:transparent;
}
#navigation ul li {
    width:220px;
    margin:0;
    padding:0 0 0 5px;
    list-style-type:none;
}
#navigation ul li a {
    display:block;
    width:220px;
    height:19px;
    line-height:19px;
    margin:0;
    padding:0 0 0 10px;
    font-size:11px;
    color:#666;
    background-image:url(../images/navi_pfeil_zu.gif);
    background-repeat:no-repeat;
    background-position:210px 3px;
    border-bottom:1px solid #ccc;
    text-decoration:none;
}
#navigation ul li a:hover, #navigation ul li.active a {
    background-image:url(../images/navi_over.gif);
    background-repeat:no-repeat;
    background-position:0 0;
    color:#fff;
}

/* Level 2 */
#navigation ul li.navmainStandardLevel_2 {
    margin-left:10px;
}
#navigation ul li.navmainStandardLevel_2 a {
    background-image:url(../images/subnavi_pfeil_zu.gif);
    background-repeat:no-repeat;
    background-position:199px 8px;
    border-bottom:1px dotted #ccc;
    color:#666;
    width:210px;
}
#navigation ul li.navmainStandardLevel_2 a:hover, #navigation ul li.navmainStandardLevel_2 a.active {
    background-image:url(../images/subnavi_over.gif);
    background-repeat:no-repeat;
    background-position:0 0;
    color:#fff;
}

/* Level 3 */
#navigation ul li.navmainStandardLevel_3 {
    margin-left:20px;
}
#navigation ul li.navmainStandardLevel_3 a {
    background-image:none;
    border-bottom:0;
    color:#666;
    width:200px;
}
#navigation ul li.navmainStandardLevel_3 a:hover, #navigation ul li.navmainStandardLevel_3 a.active {
    background-image:url(../images/subsubnavi_over.gif);
    background-repeat:no-repeat;
    background-position:0 0;
}
/* ###################################################### */
/* ####################### SEARCH INPUT ################# */
/* ###################################################### */
#search {
    margin:40px 0 0 40px;
    font-size:11px;
    background-color:transparent;
}
#search label {
    font-size:11px;
    width:42px;
    padding:0px 0 0 15px;
}
#search input {
    border:1px solid #ccc;
    width:150px;
    height:13px;
    font-size:11px;
}
#search input.sbmt {
    border:0px;
    width:5px;
    height:8px;
    margin:0 0 0 10px;
}
/* ###################################################### */
/* ####################### SEARCH OUTPUT ################ */
/* ###################################################### */
#searchResults {
    margin:0 0 10px 0;
}
#searchResults p.message {
    margin:20px 0 30px 0;
}
#searchResults div.searchResultItem {
    border-bottom:1px solid #ccc;
    margin:0 0 10px 0;
    padding:0 0 10px 0;
}
#searchResults div.searchResultItem h2 {
    font-size:14px;
    margin:0 0 5px 0;
    padding:0;
    color:#0060b1;
    font-style:normal;
}


/* ###################################################### */
/* ####################### MAIN CONTENT ################# */
/* ###################################################### */
#content {
    font-size:11px;

    line-height:14px;
}
#content h1 {
    margin:0 0 0 0;
    padding:0;
    font-size:16px;
    font-weight:normal;
    color:#fff;
}

#content h2 {
    margin:0 0 10px 0;
    padding:0;
    font-size:16px;
    font-weight:normal;
    color:#333;
}

#content h1 {
    line-height:22px;
}
#content h1 a {
    color:#0060b1;
    text-decoration:none;
}
#content h2 {
    font-style:italic;
    font-size:11px;
}

img.hr {
    display:block;
    margin:10px 0;
    padding:0;
}

/* ###################################################### */
/* ####################### FOOTER ####################### */
/* ###################################################### */
#footer {
    /*width:100%;*/
    font-size:11px;
    overflow:hidden;

}
#footerContainer {
    width:990px;
}
#footer a#logoBottom {
    display:block;
    float:left;
}

#footer #footerContentContainer {
    float:left;
    background-color:#CEC4C1;
    width:720px;
    height:104px;
}
#footerContentLeft, #footerContentRight {
    float:left;
    color:#666;
}
#footerContentLeft {
    width:700px;
    margin:10px 0 0 30px;
    font-size:10px;
    padding-right:10px;
}
* html #footerContentLeft {
    margin-left:15px;
}
#footerContentRight {
    width:230px;
    font-size:11px;
    background-color:#fff;
    padding-left:10px;
    height:104px;
}
* html #footerContentRight {
    padding-top:10px;
}

#footerContentRight h3 {
    font-size:11px;
}

#footerContentRight input {
    width:150px;
    height:12px;
    border:1px solid #ccc;
    font-size:10px;
    margin:0 0 4px 0;
}
* html #footerContentRight input {
    width:142px;
}

#footerContentRight label {
    display:block;
    width:60px;
    float:left;
    margin:0 0 4px 0;
}

#navigation h3 {
    font-size:11px;
}

#login {
    margin:40px 0 0 40px;
    font-size:10px;
    background-color:transparent;
}

#login input {
    border:1px solid #ccc;
    width:150px;
    height:13px;
    font-size:11px;
}

#login label {
    font-size:11px;
    width:22px;
    padding:0px 0 0 18px;
}

#login input.sbmt {
    border:1px solid #ccc;
    width:53px;
    height:20px;
        font-size:10px;
    margin:0 0 0 100px;

}

ul#metaNavigation {
    margin:0 0 20px 0;
    padding:0;
}
ul#metaNavigation li {
    margin:0;
    padding:0 1px 0 8px;
    display:inline;
    border-left:1px solid #D7D7D6;
}

#logoutText {
    margin:20px 20px 0 20px;
    font-size:11px;
    background-color:#FCFCDB;
}
#logoutText a {
    position:relative;
    right:0px;
    bottom:0px;
    text-decoration:none;
}

/* ###################################################### */
/* ####################### LINKS ######################## */
/* ###################################################### */
a {
    color:#005500;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
/**
 * CSS styles for Contenido Sitemap.
 * 
 * @author rbi
 * @copyright four for business AG <www.4fb.de>
 * @version 0.1.0
 * 
 * created 2009-01-16
 */

ul.sitemapStandardMainCat {
        margin-left:0;
        padding-left: 0;
}

ul.sitemapStandardMainCat li {
    border-bottom: 1px solid #ffffff;
    list-style-type: none;
}

ul.sitemapStandardMainCat li.sitemapStandardLevel_1 {
        background-color: #e6f1fb;
        padding: 3px 3px 3px 10px;
}

ul.sitemapStandardMainCat li.sitemapStandardLevel_2 {
        background-color: #f4f9fd;
        padding: 3px 3px 3px 30px;
}

ul.sitemapStandardMainCat li.sitemapStandardLevel_3 {
        background-color: #ffffff;
        padding: 3px 3px 3px 50px;
}